[submodule "docker/jitsi/src"]
	path = docker/jitsi/src
	url = https://github.com/jitsi/docker-jitsi-meet.git
[submodule "docker/onlyoffice/src"]
	path = docker/onlyoffice/src
	url = https://github.com/aleho/onlyoffice-ce-docker-license.git
[submodule "docker/moodle/src"]
	path = docker/moodle/src
	url = https://github.com/erseco/alpine-moodle.git
[submodule "docker/moodle/rootfs-php7"]
	path = docker/moodle/rootfs-php7
	url = https://github.com/erseco/alpine-php7-webserver.git
[submodule "docker/wordpress/plugins/saml"]
	path = docker/wordpress/plugins/saml
	url = https://github.com/onelogin/wordpress-saml.git
